Zammad problems in upgrade

Hi, i have a big trouble since that i installed and use Zammad and is that when i upgrade my Linux appearme that Zammad have a new version, when i launch this upgrade the system is freeze and not work, i have a restart my virtuall machine and the system work.

Also i see that the package not upgrade, then i have that execute dpkg-reconfigure and this resolve but ever i have that follow this steps.

Sorry but this is possibly a hypervisor or system based issues.
We won’t be able to help you at this point.